# Generated by Django 3.0.3 on 2021-10-07 15:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0079_merge_20211001_1558'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comunicacaopttlog',
            name='envio',
            field=models.TextField(blank=True, null=True),
        ),
    ]
